# FeesEstimateRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_id** | **string** | A marketplace identifier. | 
**is_amazon_fulfilled** | **bool** | When true, the offer is fulfilled by Amazon. | [optional] 
**price_to_estimate_fees** | [**\Swagger\Client\Models\PriceToEstimateFees**](PriceToEstimateFees.md) |  | 
**identifier** | **string** | The product price on which the fee estimate is based. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

